<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<!--
COPYRIGHT NOTICE:
Copyright 2006 Center for Technology in Government.
The Center grants permission to use and modify this software code free of charge provided  
this copyright notice is included. By using this code you agree to indemnify the Center from 
any liability that might arise from its use. Selling the code is expressly forbidden.
-->
<!-- Match modest_xml.xml file document node, called "book" into html page tags -->
	<xsl:template match="book">
<!-- Print DOCTYPE declaration at top of HTML document  -->	
<xsl:text disable-output-escaping="yes">
	<![CDATA[
		<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
		     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
	]]>
</xsl:text>	
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
			<head>
				<title>
					<xsl:value-of select="title"/>
				</title>
			</head>
			<!-- Create the Main Body of the HTML page  -->
			<body>
				<h1>
					<xsl:value-of select="chapter/title"/>
				</h1>
				<xsl:for-each select="chapter/para">
					<p>
						<xsl:value-of select="."/>
					</p>
				</xsl:for-each>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>
